Subject: bug#36837: 26.2; whitespace-mode: whitespace-line-column is not set to local fill-column

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Feb 2020 07:01:18 +0200

> From: Noam Postavsky <[email-masked]>
> Date: Tue, 25 Feb 2020 19:38:21 -0500
> Cc: tastytea <[email-masked]>, [email-masked]
> 
> Štěpán Němec <[email-masked]> writes:
> 
> > Here it is as proper patch with a commit message on top of recent
> > master. Let me know if anything else is needed (I've been a bit out of
> > the loop lately but I think it could still go to emacs-27, and doesn't
> > warrant a NEWS entry?).
> 
> I've been somewhat out of things as well, but I believe emacs-27 is
> still open for bug fixes.  And I would classify this as a bug fix, so no
> NEWS needed.

I won't argue if this is a bug fix or not, but why is it urgent to
have this in Emacs 27?